/*------------------------------------------------------------------
	
	[Stylesheet]

	Project:		Sea Vista
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Garth Haseldine (GH)					

-------------------------------------------------------------------*/


/*------------------------------------------------------------------

	[Table of Contents]
	
	1. 	Global
	
-------------------------------------------------------------------*/



/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/

    * {margin:0;padding:0;}
	body { font-size:12px; line-height:150%; color:#222222; background:#003875; font-family:Georgia, "Times New Roman", Times, serif; }
	html, body { height: 100%;}
    a { color:#1c769c; }
	
	h1 { font-size:18px; margin:20px 0px 15px 0px; }
	p { margin:10px 0px; }

    
    .clearboth { clear:both; }
    .displaynone { display:none; }	
    .hiddenText { text-indent:-1000000000000px; font-size:0.0000000000001em; display:inline; text-decoration: none; line-height:0; letter-spacing:0; word-spacing:0; color:rgba(255, 255, 255, 0); }
	
	.wrapper {; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -262px; overflow:auto; /* the bottom margin is the negative value of the footer's height */}
	
	#wrap { min-height:100%; background:url(/images/copy-background-01.gif) repeat-y left bottom; }
	#main { overflow:auto; padding-bottom:262px; }  /* must be same height as the footer */
	
	.content { float:left; width:996px; clear:both; }
	
	.copy { width:805px; float:left; background:url(/images/copy-background-02.gif) repeat-y left; }
	.copy .padding { padding:10px 60px 20px 139px; }
	
	.mainMenu { clear:both; float:left; width:615px; height:110px; }
	.mainMenu ul { list-style:none; }
	.mainMenu ul li { list-style:none; float:left; height:60px; }
	
	.mainMenu .mmHome { width:100px;  }
	.mainMenu .mmAttractions { width:124px; }
	.mainMenu .mmLogo { width:166px; height:104px; background:url(/images/sea-vista-house.gif) no-repeat; }
	.mainMenu .mmGallery { width:112px; }
	.mainMenu .mmContact { width:112px; }
	
	.mainMenu .mmHome a { width:100px; height:60px; display:block; background:url(/images/mainMenu.gif) no-repeat 0px 30px; }
	.mainMenu .mmAttractions a { width:124px; height:60px; display:block; background:url(/images/mainMenu.gif) no-repeat 0px -170px; }
	.mainMenu .mmLogo a { width:166px; height:104px; display:block; }
	.mainMenu .mmGallery a { width:112px; height:60px; display:block; background:url(/images/mainMenu.gif) no-repeat 30px -370px; }
	.mainMenu .mmContact a { width:112px; height:60px; display:block; background:url(/images/mainMenu.gif) no-repeat 20px -570px; }
	
	.mainMenu .mmHome a:hover { background-position:0px -70px; }
	.mainMenu .mmAttractions a:hover { background-position:0px -270px; }
	.mainMenu .mmGallery a:hover { background-position:30px -470px; }
	.mainMenu .mmContact a:hover { background-position:20px -670px; }
	
	.mainMenu .mmHome a.active { background-position:0px -70px; }
	.mainMenu .mmAttractions a.active { background-position:0px -270px; }
	.mainMenu .mmGallery a.active { background-position:30px -470px; }
	.mainMenu .mmContact a.active { background-position:20px -670px; }
	
	.sun { width:180px; height:123px; background:url(/images/sun-01.jpg) no-repeat right top; float:left; }
	
	.rates td { padding:3px; border-right:solid 3px #FFFFFF; }
	.contactForm input[type="text"] { width:200px; }
	.contactForm textarea { width:200px; height:100px; }
	#map_canvas { height:300px; width:270px; border:solid 1px #333; }

	
	.footer { height:262px; background:url(/images/background-base-01.jpg) repeat-x bottom; padding:0px; margin:0px; position: relative; margin-top: -262px; }
	

    
    
    
